Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
DexScreener で最近更新されたトークンプロフィールのリンクを取得します
cURL
curl --request GET \ --url https://api.chainstream.io/v2/dexscr/{chain}/link-updates \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.chainstream.io/v2/dexscr/{chain}/link-updates" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.chainstream.io/v2/dexscr/{chain}/link-updates', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.chainstream.io/v2/dexscr/{chain}/link-updates", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.chainstream.io/v2/dexscr/{chain}/link-updates" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.chainstream.io/v2/dexscr/{chain}/link-updates") .header("Authorization", "Bearer <token>") .asString();
require 'uri' require 'net/http' url = URI("https://api.chainstream.io/v2/dexscr/{chain}/link-updates") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer <token>' response = http.request(request) puts response.read_body
[ { "chain": "sol", "tokenAddress": "So11111111111111111111111111111111111111112", "description": "<string>", "header": "<string>", "icon": "<string>", "links": "<unknown>", "openGraph": "<string>", "url": "<string>" } ]
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
サポートされているネットワークに記載されているチェーン名 Supported blockchain chains
sol
eth
bsc
返却する結果の件数
1 <= x <= 100
成功レスポンス
ブロックチェーンネットワーク識別子
"sol"
トークンコントラクトアドレス
"So11111111111111111111111111111111111111112"
トークンの説明
トークンヘッダー画像 URL
トークンアイコン URL
トークンのソーシャルリンク(JSON 形式)
トークン Open Graph 画像 URL
DexScreener トークンページ URL
このページは役に立ちましたか?